.articles-slider,
.articles-slider .slider,
.articles-slider .article-slider .slide-item {
    position: relative;
}

.articles-slider .article-slider .slide-item .slider-background {
    position: relative;
    min-height: 300px !important;
    max-height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}
.articles-slider .article-slider .slide-item .slider-background.maxheight {
	min-height: 500px !important;
}

.home-sifa-x .articles-slider .article-slider .slide-item .slider-background {
	min-height: 100vh !important;
}

.articles-slider .article-slider .slide-item .slider-content-title h3 {
	text-transform: uppercase;
}

.articles-slider .article-slider .owl-dots {
    position: absolute;
    bottom: 20px;
}

.articles-slider .article-slider .owl-dots button.owl-dot {
    background: transparent;
    border: 1px solid #fff;
}

.articles-slider .article-slider .owl-dots button.owl-dot.active {
    background: transparent;
    border: 1px solid #fff;
}

.articles-slider .article-slider .owl-dots .owl-dot span {
    background: transparent;
    margin: 0;
}

.articles-slider .article-slider .owl-dots .owl-dot.active span,
.articles-slider .article-slider .owl-dots .owl-dot:hover span {
    background: #fff;
}

.articles-slider .article-slider .owl-nav {
    margin: 0;
}

.articles-slider .article-slider .owl-nav button {
    position: absolute;
    top: 50%;
}

.articles-slider .article-slider .owl-nav button img {
    max-width: 50px;
}


.articles-slider .article-slider .owl-nav button.owl-prev {
    left: 10px;
}


.articles-slider .article-slider .owl-nav button.owl-next {
    right: 10px;
}

.articles-slider .article-slider .owl-nav [class*='owl-']:hover,
.articles-slider .article-slider .owl-nav [class*='owl-']:focus {
    background: transparent;
    outline: none;
    box-shadow: none;
}

.articles-slider .article-slider .owl-item:not(.active) .slide-item {
	opacity: 0;
}

.articles-slider .article-slider .slide-item .slider-contents {
    position: relative;
    padding: 30px 10px;
    color: #f2f2f2;
}
.articles-slider .article-slider .slide-item .slider-contents.withpc {
	padding: 10px 10px;
}

.articles-slider .article-slider .slide-item .photo-credit {
	color: #f2f2f2;
	margin-top: 2px;
	font-size: 14px;
	font-style: italic;
	text-align: right;
}

.articles-slider .article-slider .slide-item .slider-contents .slider-content-desc .date-genre {
    margin: 30px 0 0;
}

.articles-slider .article-slider .slide-item .slider-contents.content-in-slider {
    position: absolute;
    top: 50%;
    width: 50%;
    display: inline-block;
    z-index: 2;
}

.articles-slider .article-slider .owl-item.active .slide-item .slider-contents {
    animation: fadeIn 1s;
    -webkit-animation: fadeIn 1s;
    -moz-animation: fadeIn 1s;
    -o-animation: fadeIn 1s;
    -ms-animation: fadeIn 1s;
}

.articles-slider .article-slider .slide-item .slider-contents.content-in-slider.left {
    left: 100px;
}

.articles-slider .article-slider .slide-item .slider-contents.content-in-slider.left .contents {
    position: relative;
    float: left;
}

.articles-slider .article-slider .slide-item .slider-contents.content-in-slider.right {
    right: 100px;
}

.articles-slider .article-slider .slide-item .slider-contents.content-in-slider.right .contents {
    position: relative;
    float: right;
}


@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media only screen and (max-width: 991px) {
	.home-sifa-x .articles-slider .article-slider .slide-item .slider-background {
		min-height: 300px !important;
		background-position: -90px center !important;
	}
	
	.articles-slider .article-slider .slide-item .slider-contents.content-in-slider {
		width: 100%;
	}
	
	.home-sifa-x .articles-slider .article-slider .slide-item .slider-contents.content-in-slider.right .contents {
		width: 100% !important;	
	}
}